/*一般連結效果*/
A:link {
	color: #0051BF;
	text-decoration:underline;
	}
A:visited {
	color: #004098;
	text-decoration:underline;
	}
A:active {
	color: #D9000A;
	text-decoration:none;
	}
A:hover {
	color: #D9000A;
	text-decoration:none;
	}
	
body p,div,span,td,li {
	font-family:Arial,新細明體;
	font-size:13px;
	}
	
body ol,ul {
	margin-top:5px
	}
	
body {
	margin:0px;
	}
	
.layout {
	width:960px;text-align:left;
	background-image:url(images/bg.gif);
	background-position:center top;
	ackground-repeat:repeat-y;
	}
	
hr {
	clear:both;
	border-bottom:1px solid #CCCCCC;
	border-top:0px;border-left:0px;border-right:0px;
	height:1px;
	}

/*區塊設定*/

/*header區塊*/
.division1 {
	background-color:#FFFFFF;
	height:70px;
	}
	
.division2 {
	}
	
.division3 {
	}
/*首頁中間左邊區塊*/
.division3_l_hp {
	margin-left:15px;
	float:left;
	width:300px;
	}
/*內頁中間左邊區塊*/
.division3_l {
	margin-left:15px;
	float:left;
	width:220px;
	}
/*首頁中間右邊區塊*/
.division3_r_hp {
	margin-left:20px;
	margin-right:15px;
	float:left;
	width:610px;
	}
/*內頁中間右邊區塊*/
.division3_r {
	margin-left:20px;
	margin-right:15px;
	float:left;
	width:690px;
	}
.division3_r li {
	line-height:25px;
	}

/*首頁中間右下左區塊*/
.division3_rl {
	float:left;
	width:400px;
	}
/*首頁中間右下右區塊*/
.division3_rr {
	float:left;
	margin-left:10px;
	width:200px;
	}

/*與footer分隔的水平線*/
.division3_hr {
	clear:both;
	background-color:#8D999D;
	width:930px;
	margin:10px 15px 0px 15px;
	}

/*footer區塊*/
.division4 {
	width:100%;
	text-align:center;
	background-color:#FFFFFF;
	}


/*上選單連結效果*/
.top_logo {
	float:left;
	}

.top_menu {
	color: #676767;
	font-size:12px;
	line-height:32px;
	text-align:right;
	padding-right:15px;
	height:50px;
	}

.top_menu A:link {
	color: #676767;
	text-decoration:none;
	}
.top_menu A:visited {
	color: #676767;
	text-decoration:none;
	}
.top_menu A:active {
	color: #000000;
	text-decoration:none;
	}
.top_menu A:hover {
	color: #000000;
	text-decoration:none;
	}

.top_describe {
	text-align:right;
	padding-right:15px;
	padding-left:10px;
	height:20px;
	}
.top_describe div {
	color:#2E3F5E;
	font-size:12px;
	}

/*主選單及形象圖*/
.menu {
	margin-left:15px;
	float:left;
	margin-bottom:8px;
	}
	
.header_img {
	margin-right:15px;
	float:right;
	margin-bottom:8px;
	}
	
.division2_hr {
	clear:both;
	background-color:#DCDCDC;
	width:930px;
	margin:0px 15px 15px 15px;
	}


/*產品列表*/
.p_list_title1 {
	font-size:15px;
	font-weight:bold;
	margin:12px 0px 0px 12px;
	text-indent:-9px;
	}
	
.p_list_title1 A:link {
	color: #D9000A;
	text-decoration:none;
	}
.p_list_title1 A:visited {
	color: #D9000A;
	text-decoration:none;
	}
.p_list_title1 A:active {
	color: #FF9000;
	text-decoration:none;
	}
.p_list_title1 A:hover {
	color: #FF9000;
	text-decoration:none;
	}
	
.p_list_title2 {
	color: #8CB000;
	font-size:13px;
	font-weight:bold;
	margin:12px 0px 0px 12px;
	text-indent:-9px;
	}
	
.p_list_title2 A:link {
	color: #8CB000;
	text-decoration:none;
	}
.p_list_title2 A:visited {
	color: #8CB000;
	text-decoration:none;
	}
.p_list_title2 A:active {
	color: #FF9000;
	text-decoration:none;
	}
.p_list_title2 A:hover {
	color: #FF9000;
	text-decoration:none;
	}

.p_list_capsule {
	font-size:12px;
	font-weight:normal;
	color:#8B8B8B;
	margin-left:13px;
	}
.p_list_capsule #pmore A {
	font-size:11px;
	color:#5C8695;
	}

.p_sublist_title {
	font-size:12px;
	font-weight:normal;
	margin:5px 0px 5px 22px;
	text-indent:-7px;
	}

.p_sublist_title A:link {
	color: #292A80;
	text-decoration:none;
	}
.p_sublist_title A:visited {
	color: #292A80;
	text-decoration:none;
	}
.p_sublist_title A:active {
	color: #D9000A;
	text-decoration:none;
	}
.p_sublist_title A:hover {
	color: #D9000A;
	text-decoration:none;
	}



/*大表格設定*/
.bbox_top {
	text-align:right;
	background-image:url(images/bbox_top.gif);
	width:auto;
	}

.bbox_mid {
	text-align:left;
	border-left:1px solid #C4C4C4;border-right:1px solid #C4C4C4;
	width:auto;
	}
	
.bbox_bottom {
	text-align:right;
	background-image:url(images/bbox_bottom.gif);
	width:auto;
	}

/*小表格設定*/
.sbox_top {
	text-align:right;
	background-image:url(images/sbox_top.gif)
	;width:auto;
	}

.sbox_mid {
	text-align:left;
	border-left:1px solid #C4C4C4;border-right:1px solid #C4C4C4;
	width:auto;
	}
	
.sbox_bottom {
	text-align:right;
	background-image:url(images/sbox_bottom.gif);
	width:auto;
	}


/*品牌logo*/
.brend_logo {
	float:left;
	font-size:11px;
	color:#717171;
	margin-left:6px;margin-right:5px;
	text-align:center;
	line-height:20px;
	}
.brend_logo_item {
	font-size:11px;
	color:#717171;
	line-height:20px;
	}
	

/*首頁Headline*/
.hp_headline_img {
	float:left;
	margin:0px 5px 5px 0px;
	}

.hp_headline_title {
	margin:0px 0px 5px 0px;
	line-height:30px;
	}

.hp_headline_capsule {
	font-size:12px;
	color:#183466;
	line-height:20px;
	margin:0px;
	}
	
.hp_headline_hr {
	clear:both;
	background-color:#DCDCDC;
	width:610px;
	margin:8px 0px 20px 0px;
	}
	

/*最新消息設定*/
/*最新消息-時間*/
.events_toptic_date {
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#588000;
	padding-top:5px;
	padding-right:5px;
	border-bottom:1px dotted #B1B1B1;
	white-space:nowrap;
	vertical-align:top;
	}
/*最新消息-標題連結設定*/
.events_toptic {
	font-size:12px;
	line-height:18px;
	padding-top:5px;
	border-bottom:1px dotted #B1B1B1;
	text-align:left;
	}
.events_toptic A:link {
	color: #606060;
	text-decoration:none;
	}
.events_toptic A:visited {
	color: #606060;
	text-decoration:none;
	}
.events_toptic A:active {
	color: #EC0000;
	text-decoration:none;
	}
.events_toptic A:hover {
	color: #EC0000;
	text-decoration:none;
	}


.hp_events_title_hr {
	clear:both;
	background-color:#DCDCDC;
	width:400px;
	margin:0px 0px 5px 0px;
	}
	
/*產業新聞-標題連結設定*/
.news_toptic_hp {
	font-size:11px;
	line-height:18px;
	text-align:left;
	margin-left:-20px;
	}
	
.news_toptic_hp A:link {
	color: #8F8F8F;
	text-decoration:none;
	}
.news_toptic_hp A:visited {
	color: #8F8F8F;
	text-decoration:none;
	}
.news_toptic_hp A:active {
	color: #EC0000;
	text-decoration:none;
	}
.news_toptic_hp A:hover {
	color: #EC0000;
	text-decoration:none;
	}


/*首頁keyproduct*/
.hp_keyproduct_bg {
	width:400px;
	background-image:url(images/hp_keyproduct_bg.gif);
	}
	
.hp_keyproduct1 {
	float:left;
	width:180px;
	margin:10px;
	}
.hp_keyproduct2 {
	float:left;
	width:179px;
	margin:10px;
	}
	
.hp_keyproduct_title A {
	font-size:12px;
	font-weight:bold;
	line-height:17px;
	}
	
.hp_keyproduct_title A:link {
	color: #292A80;
	text-decoration:underline;
	}
.hp_keyproduct_title A:visited {
	color: #292A80;
	text-decoration:underline;
	}
.hp_keyproduct_title A:active {
	color: #D9000A;
	text-decoration:none;
	}
.hp_keyproduct_title A:hover {
	color: #D9000A;
	text-decoration:none;
	}
	
.hp_keyproduct_capsule {
	font-size:12px;
	color:#858585;
	line-height:17px;
	}

/*產業消息設定-目前還沒有做*/
/*最新消息-時間*/
.news2_toptic_date {
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#588000;
	}
/*最新消息-標題連結設定*/
.news2_toptic {
	font-size:12px;
	font-weight:bold;
	color:#566970;
	line-height:18px;
	}
.news2_toptic A:link {
	color: #566970;
	text-decoration:underline;
	}
.news2_toptic A:visited {
	color: #566970;
	text-decoration:underline;
	}
.news2_toptic A:active {
	color: #EC0000;
	text-decoration:none;
	}
.news2_toptic A:hover {
	color: #EC0000;
	text-decoration:none;
	}

.hp_news2_title_hr {
	background-color:#DCDCDC;
	width:100%;
	margin:5px 0px 5px 0px;
	}
	
/*文章設定*/
/*文章-時間*/
.article_toptic_date {
	font-size:12px;
	line-height:18px;
	font-weight:bold;
	color:#588000;
	}
/*文章-標題連結設定*/
.article_hptoptic {
	font-size:12px;
	font-weight:bold;
	line-height:18px;
	margin-bottom:5px;margin-top:2px;
	}
.article_hptoptic A:link {
	text-decoration:underline;
	}
.article_hptoptic A:visited {
	text-decoration:underline;
	}
.article_hptoptic A:active {
	text-decoration:none;
	}
.article_hptoptic A:hover {
	text-decoration:none;
	}
	
.article_toptic {
	font-size:12px;
	font-weight:bold;
	color:#566970;
	line-height:18px;
	}

.article_capsule {
	font-size:11px;
	color:#566970;
	line-height:18px;
	}

.hp_article_title_hr {
	background-color:#DCDCDC;
	width:100%;
	margin:5px 0px 5px 0px;
	}

	

/*導引列設定*/
.crumbs {
	font-size:12px;
	color:#737373;
	margin-bottom:10px;
	}

/*回最上面連結效果*/
.gotop {
	font-size:11px;
	text-align:right;
	font-weight:bold;
	margin-top:10px;margin-bottom:30px;
	clear:both;
	}
	
/*內文標題*/
.content_title {
	font-size:15px;
	font-weight:bold;
	color:#004098;
	line-height:25px;
	margin:20px 0px 5px 0px;
	}
	
.content_subtitle {
	font-weight:bold;
	color:#FF8400;
	margin:20px 0px 5px 0px;
	}
	
.content_item {
	font-weight:bold;
	color:#588000;
	}
	
	
/*內文設定*/
.content {
	line-height:25px;
	margin:5px 0px 5px 0px;
	}
	
	
/*內頁標籤選單連結效果*/
.tab div {
	float:left;
	height:27px;
	margin:0px;
	}
	
.tab div#sel_l {
	width:13px;height:27px;
	background-image:url(images/tab_sel_l.gif);
	}
.tab div#sel_r {
	width:15px;height:27px;
	background-image:url(images/tab_sel_r.gif);
	}

.tab div#nor_l {
	width:13px;height:27px;
	background-image:url(images/tab_l.gif);
	}
.tab div#nor_r {
	width:15px;height:27px;
	background-image:url(images/tab_r.gif);
	}

.tab div#sel {
	font-size:13px;
	color:#FFFFFF;
	height:27px;
	line-height:27px;
	text-align:center;
	background-image:url(images/tab_sel_m.gif);
	}
.tab div#sel A {
	font-size:13px;
	color:#FFFFFF;
	text-decoration:none;
	}

.tab div#nor {
	height:27px;
	line-height:27px;
	text-align:center;
	background-image:url(images/tab_m.gif);
	font-size:12px;
	color:#5C5C5C;
	}
.tab div#nor A {
	font-size:12px;
	text-decoration:none;
	}
.tab div#nor A:link {
	color: #5C5C5C;
	}
.tab div#nor A:visited {
	color: #5C5C5C;
	}
.tab div#nor A:active {
	color: #000000;
	}
.tab div#nor A:hover {
	color: #000000;
	}


.tab_underline {
	clear:both;
	background-color:#006DC4;
	margin:0px 0px 10px 0px;
	}
	
/*產品中文大標題*/
.p_title {
	font-size:24px;
	font-weight:bold;
	color:#D9000A;
	margin:10px 0px 10px 0px;
	}
/*產品英文副標題*/
.p_sub_title {
	font-size:13px;
	font-weight:normal;
	color:#8D8D8D;
	margin:-10px 0px 10px 0px;
	}

/*產品簡述*/
.p_capsule {
	color:#FF0084;
	font-size:15px;
	line-height:25px;
	margin-bottom:5px;
	}

/*表格中文字樣式設定*/
.pgreen {
	color:green;
	}
.pred {
	color:red;
	}
.pblue {
	color:blue;
	}
.pfuchsia {
	color:fuchsia;
	}
.ppurple {
	color:purple;
	}
.pbold {
	font-weight:bold;
	}
.pnormal {
	font-weight:normal;
	}
.punderline {
	text-decoration:underline
	}
.pcenter {
	text-align:center;
	}
.row_table {
	background-color:#808080;
	width:100%;
	}
.row_table td {
	background-color:#FFFFFF;
	padding:3px;
	}


/*關係企業連結設定*/
.conglomerate_menu span {
	margin-left:10px;
	}

.conglomerate_menu {
	line-height:18px;
	font-size:12px;
	text-align:right;
	vertical-align:top;
	}
	
.conglomerate_menu A:link {
	color:#2D2D2D;
	text-decoration:none;
	}
.conglomerate_menu A:visited {
	color:#2D2D2D;
	text-decoration:none;
	}
.conglomerate_menu A:active {
	color:#EF0000;
	text-decoration:none;
	}
.conglomerate_menu A:hover {
	color:#EF0000;
	text-decoration:none;
	}


/*版權說明*/
.footer_menu {
	width:960px;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
	height:29px;
	line-height:29px;
	margin-bottom:10px;
	background-image:url(images/footer_menu_bg.gif);
	Background-position:center top;
	background-repeat:no-repeat;
	}
.footer_menu A:link {
	color:#FFFFFF;
	text-decoration:underline;
	}
.footer_menu A:visited {
	color:#FFFFFF;
	text-decoration:underline;
	}
.footer_menu A:active {
	color:#FFCC00;
	text-decoration:none;
	}
.footer_menu A:hover {
	color:#FFCC00;
	text-decoration:none;
	}
	
.footer_logo {
	float:left;
	margin-left:25px;
	}
	
.footer {
	text-align:left;
	font-size:11px;
	color:#2E3F5E;
	line-height:18px;
	margin:12px 0px 0px 150px;
	}
	

/*網站地圖連結效果*/

.sitemap {
	line-height:25px;
	margin-top:6px;
	margin-bottom:6px;
	}

.sitemap #level1 {
	color:#0099F4;
	font-size:15px;
	font-weight:bold;
	margin-top:20px;margin-bottom:0px;
	}

.sitemap #level1 a:link {
	color:#0099F4;
	}
.sitemap #level1 a:visited {
	color:#0099F4;
	}
.sitemap #level1 a:hover {
	color:#E10000;
	}


.sitemap #level2 {
	color:#0060FF;
	font-size:13px;
	font-weight:normal;
	}

.sitemap #level2 a:link {
	color:#0060FF;
	}
.sitemap #level2 a:visited {
	color:#0060FF;
	}
.sitemap #level2 a:hover {
	color:#E10000;
	}

.sitemap #level3 {
	color:#2B2333;
	font-size:12px;
	font-weight:normal;
	line-height:22px;
	}

.sitemap #level3 a:link {
	color:#2B2333;
	}
.sitemap #level3 a:visited {
	color:#2B2333;
	}
.sitemap #level3 a:hover {
	color:#E10000;
	}